Subject: RE: [lojban] Re: ge'e as attitudinal separator

From: "Craig" <[email-masked]>
Date: Fri, 5 Oct 2001 06:53:19 -0400

>wait, i think i can explain this better. if you look at the
>attitudes as a heirarchy, then ge'e serves to go up one level. any
>other word advances a level and serves to modify the previous word.

Ick. If this is adopted I'll have to rewrite my poems (which I believe were
being considered for the introductary reader, so I want them to stay
correct), and even I am not sure which attitudinals modify what! Besides,
sitting there reading it, .ua.u'a.ua.u'a sounds much better than .ua ge'e
.u'a.ua.u'a - I would have to come up with new poems using ge'e, and I kind
of like some of the older ones.

Also, you are expressing how you feel with them - it seems to me that if you
can say

do
*iu
**oi

Then you feel both {iu} and {oi} even if you feel one about the other. It
should be

do
*iu
*oi

or

do
*iu
** ge'e oi

--la kreig.daniyl.

'coi doi drata mibypre
.i pu temci so'i detri
.i mi'o na cafne ka'e tavla
.i lenu go'i cu zekri
.ija'e ko mi cusku le do nambi
.i mi ba go'i do
.i mi'o cmila joi maltavla joi mi'atavla
joi pinxe le vanjo'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74